.bucket-upload-button {
    -webkit-box-shadow: 0px 3px 10px 0.5px rgba(18,18,18,1);
    -moz-box-shadow: 0px 3px 10px 0.5px rgba(18,18,18,1);
    box-shadow: 0px 3px 10px 0.5px rgba(18,18,18,1);
}

.bucket-upload-button:hover {
    -webkit-box-shadow: 0px 3px 12px 2px rgba(18,18,18,1);
    -moz-box-shadow: 0px 3px 12px 2px rgba(18,18,18,1);
    box-shadow: 0px 3px 12px 2px rgba(18,18,18,1);
    transition: 200ms;
}